Subject: German translation of git man pages

From: Fabio Scotoni <[email-masked]>
Date: Wed, 30 Jul 2008 10:53:32 +0200

Hello,

I'm currently trying to translate the git man pages into german, as some
of my co-developers want to stick with svn. Of course, I could use
git-svn, but it's not what i want. Our svn server crashed two times and
we lost the history two times.

Our native language is german and they don't like to read english
documentation. I already started translating but have some problems:
Should i translate "branch" with the appropriate german word or keep it
english? This is a Problem for "pull" "push" and the other actions as
well. Basically it's possible to copy words, but that isn't very
esthetical.

And would there be interest in this project?

With best regards,
Fabio Scotoni